cgGetSemanticCasePolicy(3)

NAME
cgGetSemanticCasePolicy - get semantic case policy

SYNOPSIS
  #include <Cg/cg.h>

  CGenum cgGetSemanticCasePolicy( void );

PARAMETERS
None.

RETURN VALUES
Returns an enumerant indicating the current semantic case policy.

DESCRIPTION
cgGetSemanticCasePolicy returns an enumerant indicating the current semantic case policy for the library. See cgSetSemanticCasePolicy for more information.

EXAMPLES
  CGenum currentSemanticCasePolicy = cgGetSemanticCasePolicy();

ERRORS
None.

HISTORY
cgGetSemanticCasePolicy was introduced in Cg 2.0.

SEE ALSO
cgSetSemanticCasePolicy, cgGetParameterSemantic, cgSetParameterSemantic